### Method

# ICalGLib Period as_ical_string

since: 1.0

#### Declaration [src]

    gchar*
    i_cal_period_as_ical_string (
      ICalPeriod* p
    )

#### Description [src]

Translates `ICalPeriod` to string.

Available since: 1.0

#### Return value

Type: `gchar*`

The string representation of `ICalPeriod`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.